* Sample atomic data for LMTO calculation ***
* ELEMENT: Pm , Configuration 5p6/6s2/5d0/4f5
<SECTION=SORT>
name  =Pm                           ! element name                    
znuc  =61                           ! nuclear charge
zval  =13                           ! # of valence electrons
zsem  =2                            ! # of semicore electrons
amas  =145.00000                    ! atomic mass
lmaxb =3                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=6 5 5 4 5                    ! Main quantum numbers
bas(:)=1 1 1 1 0                    ! LMTO basis set
Inu(:)=3 3 3 3 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
csem  =5s ; esem=(-2.0,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -3302.8086
  2s1/2    2  0  1/2    2   -536.84249
  2p1/2    2  1  1/2    2   -508.57121
  2p3/2    2  1  3/2    4   -467.44467
  3s1/2    3  0  1/2    2   -117.04485
  3p1/2    3  1  1/2    2   -104.90223
  3p3/2    3  1  3/2    4   -96.636836
  3d3/2    3  2  3/2    4   -75.462347
  3d5/2    3  2  5/2    6   -73.669379
  4s1/2    4  0  1/2    2   -23.269509
  4p1/2    4  1  1/2    2   -18.652195
  4p3/2    4  1  3/2    4   -16.837227
  4d3/2    4  2  3/2    4   -9.2323925
  4d5/2    4  2  5/2    6   -8.9104898
  5s1/2    5  0  1/2    2   -3.1358234
  5p1/2    5  1  1/2    2   -1.8976983
  5p3/2    5  1  3/2    4   -1.6538696
  4f5/2    4  3  5/2    5   -0.2377217
  6s1/2    6  0  1/2    2   -0.3375554
