* Sample atomic data for LMTO calculation ***
* ELEMENT: Sc , Configuration 3s2/3p6/4s2/3d1
<SECTION=SORT>
name  =Sc                           ! element name                    
znuc  =21                           ! nuclear charge
zval  =3                            ! # of valence electrons
zsem  =8                            ! # of semicore electrons
amas  =44.95590                     ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=4 4 3 4 5                    ! Main quantum numbers
bas(:)=1 1 1 0 0                    ! LMTO basis set
Inu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =2                            ! # semicore states
csem  =3s ; esem=(-3.0,0.0)         ! n,l tail energy
csem  =3p ; esem=(-1.5,0.0)         ! n,l tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -322.31293
  2s1/2    2  0  1/2    2   -34.824543
  2p1/2    2  1  1/2    2   -28.808803
  2p3/2    2  1  3/2    4   -28.468647
  3s1/2    3  0  1/2    2   -4.0960332
  3p1/2    3  1  1/2    2   -2.5666271
  3p3/2    3  1  3/2    4   -2.5286345
  3d3/2    3  2  3/2    1   -0.3243917
  4s1/2    4  0  1/2    2   -0.3947495
