* Sample atomic data for LMTO calculation ***
* ELEMENT: Fr , Configuration 6s2/5d10/6p6/7s1
<SECTION=SORT>
name  =Fr                           ! element name
znuc  =87                           ! nuclear charge
zval  =7                            ! # of valence electrons
zsem  =12                           ! # of semicore electrons
amas  =223.000000                   ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=7 6 6 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 0 0                    ! LMTO basis set
Mnu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =2                            ! # semicore states
lsem  =6s ; esem=(-1.0,0.0)         ! n,l, tail energy
lsem  =5d ; esem=(-3.0,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -7433.2739
  2s1/2    2  0  1/2    2   -1358.5496
  2p1/2    2  1  1/2    2   -1307.6787
  2p3/2    2  1  3/2    4   -1094.0052
  3s1/2    3  0  1/2    2   -335.03411
  3p1/2    3  1  1/2    2   -311.95968
  3p3/2    3  1  3/2    4   -263.48199
  3d3/2    3  2  3/2    4   -226.16232
  3d5/2    3  2  5/2    6   -216.05760
  4s1/2    4  0  1/2    2   -80.999939
  4p1/2    4  1  1/2    2   -70.804514
  4p3/2    4  1  3/2    4   -58.520793
  4d3/2    4  2  3/2    4   -42.060519
  4d5/2    4  2  5/2    6   -39.776810
  4f5/2    4  3  5/2    6   -18.233692
  4f7/2    4  3  7/2    8   -17.673155
  5s1/2    5  0  1/2    2   -16.277111
  5p1/2    5  1  1/2    2   -12.525667
  5p3/2    5  1  3/2    4   -9.8741467
  5d3/2    5  2  3/2    4   -4.4750290
  5d5/2    5  2  5/2    6   -4.1082602
  6s1/2    6  0  1/2    2   -2.1372773
  6p1/2    6  1  1/2    2   -1.1999377
  6p3/2    6  1  3/2    4   -0.8599645
  7s1/2    7  0  1/2    1   -0.2611737
