* Sample atomic data for LMTO calculation ***
* ELEMENT: Pb , Configuration 6s2/5d10/6p2
<SECTION=SORT>
name  =Pb                           ! element name                    
znuc  =82                           ! nuclear charge
zval  =14                           ! # of valence electrons
zsem  =0                            ! # of semicore electrons
amas  =207.20000                    ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=6 6 5 4 5                    ! Main quantum numbers
bas(:)=1 1 1 0 0                    ! LMTO basis set
Inu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =0                            ! # semicore states
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -6461.4158
  2s1/2    2  0  1/2    2   -1154.7706
  2p1/2    2  1  1/2    2   -1109.1663
  2p3/2    2  1  3/2    4   -948.37960
  3s1/2    3  0  1/2    2   -277.13237
  3p1/2    3  1  1/2    2   -256.53006
  3p3/2    3  1  3/2    4   -220.66262
  3d3/2    3  2  3/2    4   -186.72272
  3d5/2    3  2  5/2    6   -179.08604
  4s1/2    4  0  1/2    2   -62.677172
  4p1/2    4  1  1/2    2   -53.767014
  4p3/2    4  1  3/2    4   -44.967686
  4d3/2    4  2  3/2    4   -30.436480
  4d5/2    4  2  5/2    6   -28.795346
  4f5/2    4  3  5/2    6   -9.9615489
  4f7/2    4  3  7/2    8   -9.5912302
  5s1/2    5  0  1/2    2   -10.579694
  5p1/2    5  1  1/2    2   -7.5281779
  5p3/2    5  1  3/2    4   -5.8677596
  5d3/2    5  2  3/2    4   -1.6749580
  5d5/2    5  2  5/2    6   -1.4840880
  6s1/2    6  0  1/2    2   -0.9152565
  6p1/2    6  1  1/2    2   -0.3964942
