* Sample atomic data for LMTO calculation ***
* ELEMENT: Gd , Configuration 5p6/6s2/5d1/4f7
<SECTION=SORT>
name  =Gd                           ! element name
znuc  =64                           ! nuclear charge
zval  =16                           ! # of valence electrons
zsem  =2                            ! # of semicore electrons
amas  =157.25000                    ! atomic mass
lmaxb =3                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=6 5 5 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 1 0                    ! LMTO basis set
Mnu(:)=3 3 3 3 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
lsem  =5s ; esem=(-2.5,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -3675.2833
  2s1/2    2  0  1/2    2   -606.62563
  2p1/2    2  1  1/2    2   -576.21559
  2p3/2    2  1  3/2    4   -525.13065
  3s1/2    3  0  1/2    2   -134.45832
  3p1/2    3  1  1/2    2   -121.25643
  3p3/2    3  1  3/2    4   -110.78264
  3d3/2    3  2  3/2    4   -87.911506
  3d5/2    3  2  5/2    6   -85.627596
  4s1/2    4  0  1/2    2   -27.078532
  4p1/2    4  1  1/2    2   -21.941782
  4p3/2    4  1  3/2    4   -19.598185
  4d3/2    4  2  3/2    4   -11.122252
  4d5/2    4  2  5/2    6   -10.699213
  5s1/2    5  0  1/2    2   -3.7166870
  5p1/2    5  1  1/2    2   -2.2972322
  5p3/2    5  1  3/2    4   -1.9732498
  4f5/2    4  3  5/2    6   -0.7308382
  4f7/2    4  3  7/2    1   -0.6751953
  5d3/2    5  2  3/2    1   -0.2692300
  6s1/2    6  0  1/2    2   -0.3804215
